{
  "id": "klara_84f2",
  "name": "Klara Pettersson",
  "handle": "klara",
  "gender": "female",
  "description": "late 20's, Caucasian, weird girl, mortuary science, goth style but business appropriate, drives a hearse, cute, likes beetles and moths,",
  "tags": [
    "traditional_goth",
    "entomology",
    "victorian mourning rituals",
    "post-punk music",
    "taxidermy",
    "botanical illustration",
    "classical piano",
    "true crime podcasts"
  ],
  "avatar_url": "/media/klara_84f2/avatar.webp?t=1769672710",
  "banner_url": "/media/klara_84f2/banner.webp?t=1769672726",
  "videos": [
    "/media/klara_84f2/videos/01_smile_reveal.mp4?t=1769672751"
  ],
  "images": [
    "/media/klara_84f2/images/01_mid_mid_neutral.webp",
    "/media/klara_84f2/images/02_image.webp",
    "/media/klara_84f2/images/03_image.webp",
    "/media/klara_84f2/images/04_image.webp",
    "/media/klara_84f2/images/05_image.webp",
    "/media/klara_84f2/images/07_image.webp",
    "/media/klara_84f2/images/09_image.webp",
    "/media/klara_84f2/images/10_image.webp",
    "/media/klara_84f2/images/11_image.webp",
    "/media/klara_84f2/images/12_image.webp",
    "/media/klara_84f2/images/13_image.webp",
    "/media/klara_84f2/images/14_image.webp",
    "/media/klara_84f2/images/15_image.webp",
    "/media/klara_84f2/images/16_image.webp",
    "/media/klara_84f2/images/17_image.webp",
    "/media/klara_84f2/images/18_image.webp",
    "/media/klara_84f2/images/19_image.webp",
    "/media/klara_84f2/images/20_image.webp",
    "/media/klara_84f2/images/21_image.webp",
    "/media/klara_84f2/images/22_image.webp",
    "/media/klara_84f2/images/23_image.webp",
    "/media/klara_84f2/images/24_image.webp",
    "/media/klara_84f2/images/25_image.webp",
    "/media/klara_84f2/images/27_image.webp",
    "/media/klara_84f2/images/28_image.webp",
    "/media/klara_84f2/images/29_image.webp",
    "/media/klara_84f2/images/30_image.webp",
    "/media/klara_84f2/images/31_image.webp",
    "/media/klara_84f2/images/32_image.webp",
    "/media/klara_84f2/images/33_image.webp",
    "/media/klara_84f2/images/34_image.webp",
    "/media/klara_84f2/images/35_image.webp",
    "/media/klara_84f2/images/36_image.webp",
    "/media/klara_84f2/images/37_image.webp",
    "/media/klara_84f2/images/38_image.webp",
    "/media/klara_84f2/images/39_image.webp",
    "/media/klara_84f2/images/40_image.webp",
    "/media/klara_84f2/images/41_image.webp",
    "/media/klara_84f2/images/42_image.webp",
    "/media/klara_84f2/images/43_image.webp",
    "/media/klara_84f2/images/44_image.webp",
    "/media/klara_84f2/images/45_image.webp",
    "/media/klara_84f2/images/46_image.webp",
    "/media/klara_84f2/images/47_image.webp",
    "/media/klara_84f2/images/48_image.webp",
    "/media/klara_84f2/images/49_image.webp",
    "/media/klara_84f2/images/50_image.webp",
    "/media/klara_84f2/images/51_image.webp"
  ],
  "created_at": "2026-01-29T00:43:39.466197-07:00",
  "dir_name": "klara_84f2"
}